krb5-auth-dialog(1)

NAME
krb5-auth-dialog - Kerberos 5 credential checking

SYNOPSIS
krb5-auth-dialog [--auto]

DESCRIPTION
The krb5-auth-dialog application will periodically check (every 30 seconds) if the user has Kerberos credentials, and if so, if they will expire soon (in less than 30 minutes). If it determines that this is the case, krb5-auth-dialog will attempt to obtain fresh credentials, prompting the user for whatever information is necessary.

ARGUMENTS

--auto
    If this option is specified, krb5-auth-dialog will exit if it finds that the user has no Kerberos credentials.

SEE ALSO
krb5.conf(5)

BUGS
Probably, but let's hope not. If you find any, please file them in the bug database at http://bugzilla.gnome.org/ against the "krb5-auth-dialog" component.

AUTHORS
Christopher Aillon <caillon@redhat.com>
Jonathan Blandford <jrb@redhat.com>
Guido Günther <agx@sigxcpu.org>